#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-K3P3QLd5z2474PcVMLuQa8
key:                  dhall-1.41.2-K3P3QLd5z2474PcVMLuQa8
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  e2b893f384a9a6df7e1ebd3d3ee53a88
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-K3P3QLd5z2474PcVMLuQa8
depends:
    Diff-0.4.1-KH79hRvE4Nv5dxZVhuTInA
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    aeson-pretty-0.8.10-HcnHEOAx9GdIraXRTCDpJP
    ansi-terminal-0.11.5-K77BWGzcnRu5cl8BC2Qru5
    atomic-write-0.2.1.0-7jMD6RAZ9FPDlS0aMzny1Q base-4.16.4.0
    base16-bytestring-1.0.2.0-8EuMhitx6g43ccWyjeqyBD
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24
    cborg-0.2.9.0-4YMhhgizO9JGcnHbwjKCYj
    cborg-json-0.2.5.0-7c4884QOv8cL3HfoPsZrrj containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-JyVBJryygKf8CpeLqy7t9I
    data-fix-0.3.2-AjI5VxgyfWHJCBTjbVoO0c deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-6tDY53yptx7HH4DkPdXD5w exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-Cyxs2PmJg0bKAJYXglZR7Z
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd haskeline-0.8.2
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-client-tls-0.3.6.3-G4fCHskLCrHJojLUxUvGfs
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    indexed-traversable-0.1.4-HO0fpc7lKIK6uz4YKLePCh
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-52PJQjjkUhF54SzCizmPWd
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-6OUT6HkeYIA58Yw1tpuuwi
    optparse-applicative-0.17.1.0-HkmNS2Gz3yaEamiFi14bFk
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-KSqi79p3FreI4rG3C88SOn
    pretty-simple-4.1.2.0-GVWH3JEtqL95zycmRck5ec
    prettyprinter-1.7.1-9scaoayiDWFEoKqzwAD6L2
    prettyprinter-ansi-terminal-1.1.3-JCYrHLyJpCBAso7St0d4rP
    profunctors-5.6.2-2YpkC39X1IfIQBBFoCyKqI
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-D1DD1zIlC2X8n3NjkdptHx
    serialise-0.2.6.1-3VfoCFAKSuQEJW0e75n7px template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-JKKrZ1djZC4CyKpnCtxJhz
    text-short-0.1.6-E4RYQ2INtuW22EEjiQI0W
    th-lift-instances-0.1.20-LDcjrExXHFJ6aGrEGhcoIo time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    uri-encode-1.5.0.7-9nnl3N2N3JgF0nK5HbwfYi
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

